#key-visual__container {
    position: relative;
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* @media screen and (min-width:1024px) {
    #key-visual__container {
        min-height: 720px;
    }
} */

#container__tag-wrap {
    position: absolute;
    top: 0;
    left: 1vw;
    z-index: 10;
    width: 10vw;
    height: 8vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media screen and (min-width:1200px) {
    #container__tag-wrap {
        width: 120px;
        height: 95px;
        left: 15px;
    }
}

@media screen and (max-width:1024px) {
    #container__tag-wrap {
        width: 18vw;
        height: 15vw;
        left: 2vw;
    }
}

#container__tag {
    text-align: center;
    color: #fff;
    font-size: 1.5vw;
    line-height: 1.32;
    z-index: 2;
}

@media screen and (min-width:1200px) {
    #container__tag {
        font-size: 18px;
    }
}

@media screen and (max-width:1024px) {
    #container__tag {
        font-size: 2.5vw;
    }
}

#container__tag strong {
    color: #fff;
    font-size: 2.5vw;
}

@media screen and (min-width:1200px) {
    #container__tag strong {
        font-size: 30px;
    }
}

@media screen and (max-width:1024px) {
    #container__tag strong {
        font-size: 4.5vw;
    }
}

#container__tag-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#key-visual {
    /* background: transparent url(../common/img/kv_bg.png) no-repeat; */
    /* background-size: cover; */
    margin: 0 0;
    /* background-position: center; */
}


#container__area {
    text-align: center;
    color: #fff;
    font-size: 3.6vw;
    line-height: 1.32;
    z-index: 200;
    width: 100%;
    position: absolute;
    top: 22.4vw;
    letter-spacing: 0.12rem;
    font-weight: bold;
}

@media screen and (min-width:1024px) {
    #container__area {
        font-size: 32px;
        top: 244px;
    }
}